return {
-- Table: {1}
{
   ["Assists"]={2},
   ["UID"]="4a7f99a4-de04-11e4-ba2c-bc5ff4629f6a",
   ["EngineInfo"]={3},
   ["Dampers"]={4},
   ["SwayBars"]={5},
   ["Springs"]={6},
   ["GearboxPoint"]={7},
   ["GameVersion"]=150409,
   ["RimMaterial"]={8},
   ["Gearbox"]={9},
   ["ActiveCooling"]={10},
   ["FileName"]="Jaguar F-Type RS - Challenge",
   ["QualitySettings"]={11},
   ["Results"]={12},
   ["Downforce"]=0,
   ["ActiveWing"]={13},
   ["SuspensionDetails"]={14},
   ["Entertainment"]={15},
   ["CoolingAirflowFraction"]=0.63,
   ["BodyColour"]={16},
   ["Interior"]={17},
   ["TyreDetails"]={18},
   ["InclinationRear"]=0.3,
   ["Brakes"]={19},
   ["Seats"]={20},
   ["Undertray"]={21},
   ["Tyres"]={22},
   ["Completed"]=false,
   ["Name"]="Challenge",
   ["WheelName"]="Muscle",
   ["EnginePoint"]={23},
   ["PlatformUID"]="623c0a5e-d6e6-11e4-8ff1-bc5ff4629f6a",
   ["Safety"]={24},
   ["InclinationFront"]=0.71,
   ["Wheels"]="Steel",
   ["BrakeCoolingFraction"]=0.51,
},
-- Table: {2}
{
   ["PS"]={25},
   ["TCS"]={26},
   ["ABS"]={27},
   ["ESP"]={28},
   ["LC"]={29},
},
-- Table: {3}
{
   ["ModelInfo"]={30},
   ["PlatformInfo"]={31},
},
-- Table: {4}
{
   ["ReliabilityGrade"]="Low",
   ["YearUnlock"]=2010,
   ["PowerLosskWPerTon"]=0,
   ["WeightPerTon"]=7.5,
   ["Sportiness"]=1.03,
   ["PrestigeGrade"]="High",
   ["Comfort"]=1.04,
   ["Production"]={32},
   ["Prestige"]=1.01,
   ["ComfortGrade"]="VeryHigh",
   ["Section"]="Suspension",
   ["Name"]="Dampers_SemiActive_Name",
   ["SportinessGrade"]="VeryHigh",
   ["Reliability"]=95,
   ["SoftnessBonus"]=1.4,
   ["Description"]="Dampers_SemiActive_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["PowerLosskWPerTon"]=0,
   ["PrestigeGrade"]="Average",
   ["Comfort"]=1,
   ["Production"]={33},
   ["Prestige"]=1,
   ["OffroadGrade"]="Average",
   ["Reliability"]=100,
   ["Sportiness"]=1,
   ["Description"]="SwayBars_Passive_Desc",
   ["Offroad"]=1,
   ["ReliabilityGrade"]="High",
   ["SportinessGrade"]="Average",
   ["Name"]="SwayBars_Passive_Name",
   ["TamenessGrade"]="Average",
   ["WeightPerStiffness"]=10,
   ["SoftnessBonus"]=1,
   ["Tameness"]=1,
   ["ComfortGrade"]="Average",
   ["Section"]="Suspension",
},
-- Table: {6}
{
   ["YearUnlock"]=2010,
   ["PowerLosskWPerTon"]=0.35,
   ["PrestigeGrade"]="High",
   ["Comfort"]=1.05,
   ["Production"]={34},
   ["Prestige"]=1.02,
   ["OffroadGrade"]="Average",
   ["Reliability"]={35},
   ["Tameness"]=1.03,
   ["Description"]="Springs_ActiveSport_Desc",
   ["Offroad"]=1.05,
   ["WeightPerTon"]=25,
   ["ReliabilityGrade"]="Low",
   ["Name"]="Springs_ActiveSport_Name",
   ["SoftnessBonus"]=1.3,
   ["TamenessGrade"]="VeryHigh",
   ["Sportiness"]=1.05,
   ["Safety"]=0.99,
   ["ComfortGrade"]="Average",
   ["SportinessGrade"]="VeryHigh",
   ["Section"]="Suspension",
},
-- Table: {7}
{
   0.02019214630127,
   8.1246309280396,
   -44.261038661003,
},
-- Table: {8}
{
   ["YearUnlock"]=2000,
   ["UtilityMulti"]=0.98,
   ["CostMulti"]=10,
   ["OffroadMulti"]=0.97,
   ["Name"]="RimMaterial_Mag_Name",
   ["OffroadGrade"]="Low",
   ["Section"]="Tyres",
   ["PrestigeMulti"]=1.015,
   ["UtilityGrade"]="Low",
   ["WeightMulti"]=0.5,
   ["PrestigeGrade"]="High",
   ["Description"]="RimMat_Mag_Desc",
},
-- Table: {9}
{
   ["TargetTopSpeedFraction"]=0.84,
   ["TargetTopSpeed"]=344.80894978425,
   ["Option"]={36},
   ["Ratios"]={37},
   ["Type"]={38},
   ["DiffRatio"]=3.28,
   ["RatioSpacing"]=0.9,
   ["DriveType"]={39},
   ["PowerDistribution"]=0,
   ["Differential"]={40},
},
-- Table: {10}
{
   ["Name"]="ActiveAero_None_Name",
   ["YearUnlock"]=1920,
   ["Section"]="Aerodynamics",
   ["Description"]="Value_NotAvailable",
},
-- Table: {11}
{
   ["Interior"]=0,
   ["Suspension"]=0,
   ["Tyres"]=0,
   ["Entertainment"]=0,
   ["Aerodynamics"]=5,
   ["Brakes"]=0,
   ["Safety"]=0,
   ["DriveTrain"]=0,
},
-- Table: {12}
{
   ["Weight"]=1471.6808039486,
   ["TopSpeed"]=319.74741189478,
   ["Economies"]={41},
   ["Tameness"]={42},
   ["HundredTime"]=4.3999999999999,
   ["Offroad"]=10.914206614556,
   ["KilometerSpeed"]=275.77786043431,
   ["LargeCircleTest"]={43},
   ["SixtyTime"]=2.6,
   ["HighSpeedcg"]={44},
   ["BrakingDistance"]=30.980375275766,
   ["TwoHundredTime"]=10.025,
   ["EffArea"]=0.97608669455718,
   ["TotalCosts"]=43607.768451102,
   ["WheelSpinSpeed"]=52.684412323989,
   ["Comfort"]={45},
   ["Cost"]=38846.215912271,
   ["Stiffness"]=40000,
   ["EightyTime"]=3.4999999999999,
   ["ServiceCosts"]=3826.5719424308,
   ["Reliability"]=67.344622228413,
   ["QuarterMileSpeed"]=219.98157200049,
   ["Prestige"]={46},
   ["cg"]={47},
   ["Sportiness"]={48},
   ["KilometerTime"]=20.255,
   ["HundredAndTwentyTime"]=5.3449999999999,
   ["MaxRollAngle"]=3.3763124109643,
   ["CargoVolume"]=478.19351196289,
   ["Utility"]=50.20522625825,
   ["QuarterMileTime"]=11.705,
   ["EnvironmentalResistance"]=100.71175239436,
   ["ManHours"]=272.08871650463,
   ["EightyToHundredAndTwentyTime"]=1.845,
   ["PassengerVolume"]=3439.5070087888,
   ["SuperTyresBrakingDistance"]=117.26582343998,
   ["SmallCircleTest"]={49},
   ["Failures"]={50},
   ["Safety"]={51},
   ["Practicality"]=31.742828109239,
   ["Economy"]=12.969484684534,
   ["WheelSpinFraction"]=0.556,
},
-- Table: {13}
{
   ["Name"]="ActiveAero_None_Name",
   ["YearUnlock"]=1920,
   ["Section"]="Aerodynamics",
   ["Description"]="Value_NotAvailable",
},
-- Table: {14}
{
   ["RideHeightOffset"]=7.993,
   ["Front"]={52},
   ["RideHeightFraction"]=0,
   ["Rear"]={53},
   ["RideHeight"]=11.32561114502,
},
-- Table: {15}
{
   ["YearUnlock"]=2011,
   ["Name"]="Entertain_Premium_Infotainment_Name",
   ["Settings"]="Premium",
   ["Prestige"]="VeryHigh",
   ["Section"]="Entertainment",
   ["ComfortBonus"]=25,
   ["YearStop"]=2019,
   ["ComfortGrade"]="VeryHigh",
   ["Description"]="Entertain_Premium_Infotainment_Desc",
},
-- Table: {16}
{
   0.84666669368744,
   0.31778493523598,
   0.01416761893779,
   ["FresnalSettings"]={54},
},
-- Table: {17}
{
   ["ServiceBase"]=30000,
   ["BaseComfort"]=12,
   ["ComfortGrade"]="High",
   ["Production"]={55},
   ["Prestige"]="Average",
   ["Reliability"]=70,
   ["Section"]="Interior",
   ["BaseWeightPerCubicMeter"]={56},
   ["Name"]="Interior_Premium_Name",
   ["BaseWeightPerSeat"]={57},
   ["SoundInsulation"]=0.5,
   ["Description"]="Interior_Premium_Desc",
},
-- Table: {18}
{
   ["MinOverallDiameter"]=690,
   ["Rim"]=19,
   ["MinProfile"]=15,
   ["Front"]={58},
   ["OverallDiameter"]=730,
   ["Rear"]={59},
   ["MaxOverallDiameter"]=760,
},
-- Table: {19}
{
   ["MinDiameter"]=160,
   ["Rear"]={60},
   ["MaxDiameter"]=420,
   ["Front"]={61},
},
-- Table: {20}
{
   ["SeatingCount"]=4,
   ["Name"]="Seats_4_Name",
   ["Description"]="Value_NotAvailable",
},
-- Table: {21}
{
   ["YearUnlock"]=1995,
   ["Name"]="Undertray_Downforce_Name",
   ["KgPerSqm"]=4,
   ["WingHeight"]=0.15,
   ["Section"]="Aerodynamics",
   ["BodyCdReduce"]=0.04,
   ["ServiceMulti"]=1.1,
   ["Production"]={62},
   ["Description"]="Undertray_Downforce_Desc",
},
-- Table: {22}
{
   ["Offroad"]=0.85,
   ["SideWallTexture"]="TyreMEDIUM_SIDEWALL_NORMAL",
   ["SidewallStiffness"]=1.1,
   ["Name"]="TyreType_SportComp_Name",
   ["Production"]={63},
   ["Section"]="Tyres",
   ["OffroadGrade"]="Low",
   ["TamenessGrade"]="Average",
   ["TreadTexture"]="Tyremedium_TREAD_NORMAL",
   ["Friction"]=0.95,
   ["ServiceMulti"]=3,
   ["Tameness"]=0.97,
   ["Description"]="TyreType_SportComp_Desc",
},
-- Table: {23}
{
   0,
   0.067539610489604,
   -0.85999034893782,
},
-- Table: {24}
{
   ["Description"]="Safety_Standard_10s_Desc",
   ["YearUnlock"]=2015,
   ["Section"]="Safety",
   ["SafetyBonus"]=9,
   ["YearStop"]=2024,
   ["SafetyGrade"]="Average",
   ["Name"]="Safety_Standard_10s_Name",
   ["Settings"]="Standard",
},
-- Table: {25}
{
   ["DrivingEaseMulti"]=1.1,
   ["YearUnlock"]=1960,
   ["Section"]="Entertainment",
   ["Index"]=1,
   ["Name"]="DriveAssist_PowerSteer_Name",
   ["Key"]="PS",
   ["Production"]={64},
},
-- Table: {26}
{
   ["YearUnlock"]=1980,
   ["BrakeMulti"]=1.1,
   ["Name"]="DriveAssist_Traction_Name",
   ["Production"]={65},
   ["DrivingEaseMulti"]=1.15,
   ["SafetyMulti"]=1.3,
   ["Section"]="Entertainment",
   ["Key"]="TCS",
   ["Index"]=3,
},
-- Table: {27}
{
   ["YearUnlock"]=1971,
   ["BrakeMulti"]=1.1,
   ["Name"]="DriveAssist_Antilock_Name",
   ["Production"]={66},
   ["DrivingEaseMulti"]=1.125,
   ["Section"]="Entertainment",
   ["HasABS"]=true,
   ["Key"]="ABS",
   ["Index"]=2,
},
-- Table: {28}
{
   ["YearUnlock"]=1990,
   ["BrakeMulti"]=1.1,
   ["Name"]="DriveAssist_ElecStab_Name",
   ["Production"]={67},
   ["DrivingEaseMulti"]=1.2,
   ["SafetyMulti"]=1.4,
   ["Section"]="Entertainment",
   ["Key"]="ESP",
   ["Index"]=4,
},
-- Table: {29}
{
   ["YearUnlock"]=2000,
   ["BrakeMulti"]=1.1,
   ["Name"]="DriveAssist_LaunchControl_Name",
   ["Production"]={68},
   ["DrivingEaseMulti"]=1.2,
   ["SafetyMulti"]=1.4,
   ["Section"]="Entertainment",
   ["Key"]="LC",
   ["Index"]=5,
},
-- Table: {30}
{
   ["UID"]="b1f8158f-de04-11e4-ba2c-bc5ff4629f6a",
   ["Name"]="650",
},
-- Table: {31}
{
   ["UID"]="72f629f1-de04-11e4-ba2c-bc5ff4629f6a",
   ["Name"]="F-Type RS",
},
-- Table: {32}
{
   ["ServiceMulti"]=1.5,
   ["Cost"]=16000,
   ["Units"]=1,
},
-- Table: {33}
{
   ["ServiceMulti"]=1,
   ["Cost"]=325,
   ["Units"]=0.5,
},
-- Table: {34}
{
   ["ServiceMulti"]=2.5,
   ["Cost"]=30000,
   ["Units"]=3,
},
-- Table: {35}
{
   ["Years"]={69},
   ["Values"]={70},
},
-- Table: {36}
{
   ["ServiceBase"]=5000,
   ["YearUnlock"]=2010,
   ["SmoothnessMulti"]=1,
   ["GearChangeDelay"]=0.05,
   ["OffroadMulti"]=1,
   ["EaseOfDrivingBase"]=40,
   ["Production"]={71},
   ["Section"]="DriveTrain",
   ["Reliability"]=80,
   ["Name"]="Clutch_Double_Name",
   ["ServiceMulti"]=1.5,
   ["PowerTransmission"]=1,
   ["Description"]="Clutch_Double_Desc",
},
-- Table: {37}
{
   ["WeightMulti"]=1.04,
   ["ManuEndHours"]=1.2,
   ["GearboxTypeYear"]={72},
   ["ManuStartHours"]=1.2,
   ["RatioCount"]=7,
   ["Name"]="GearRatio_7_Name",
   ["Description"]="GearRatio_7_Desc",
},
-- Table: {38}
{
   ["YearUnlock"]=2005,
   ["ComfortGrade"]="Average",
   ["Type"]="Sequential",
   ["EnvResistance"]=100,
   ["SportinessGrade"]="High",
   ["Production"]={73},
   ["Sportiness"]={74},
   ["WeightMulti"]=1,
   ["TamenessGrade"]="Average",
   ["Comfort"]={75},
   ["Name"]="GearboxType_Sequential_Name",
   ["Section"]="DriveTrain",
   ["Tameness"]={76},
   ["Description"]="GearboxType_Sequential_Desc",
},
-- Table: {39}
{
   ["Robustness"]=1.1,
   ["Orientation"]="LONG",
   ["Production"]={77},
   ["WeightGrade"]="Average",
   ["OffroadBase"]=15,
   ["DrivenWheels"]="REAR",
   ["Description"]="DriveType_LongRWD_Desc",
   ["ShortName"]="DriveType_RWD_ShortName",
   ["Type"]="FRRWD",
   ["WeightMulti"]=1.1,
   ["Name"]="DriveType_LongRWD_Name",
   ["AccelerationGrade"]="Average",
   ["OffroadGrade"]="Low",
   ["Section"]="DriveTrain",
   ["TamenessGrade"]="Low",
   ["Drive"]="2WD",
   ["Costs"]="Average",
   ["ServiceMulti"]=1,
   ["FrictionGrade"]="Low",
   ["YearUnlock"]=1920,
},
-- Table: {40}
{
   ["Reliability"]=85,
   ["YearUnlock"]=1995,
   ["Tameness"]=1.02,
   ["Name"]="Diff_ElecLSD_Name",
   ["ComfortGrade"]="Average",
   ["AccelerationForceLimit"]=1,
   ["Comfort"]=1,
   ["Production"]={78},
   ["OffroadMulti"]=1.05,
   ["OffroadGrade"]="VeryHigh",
   ["TamenessGrade"]="VeryHigh",
   ["Section"]="DriveTrain",
   ["SportinessGrade"]="High",
   ["ServiceMulti"]=2,
   ["Sportiness"]=1.02,
   ["Description"]="Diff_ElecLSD_Desc",
},
-- Table: {41}
{
   [90]={79},
   [120]={80},
   [70]={81},
   [50]={82},
   [30]={83},
},
-- Table: {42}
{
   ["factorA_Max"]=1,
   ["factorCircleTest"]=0.97499463772683,
   ["factorPtW"]=0.91947265545201,
   ["factorSteering"]=1,
   ["factorSuspensionOptions"]=1.135575,
   ["factorFootprint"]=0.93227325249464,
   ["factorRollAngle"]=1.037333905004,
   ["factorBrakeFade"]=1,
   ["factorTyres"]=0.97,
   ["factorGearbox"]=0.995,
   ["factorDriveHeight"]=0.96207817670926,
   ["factorFixtures"]=1,
   ["factorDynamicResponse"]=1.002813774682,
   ["factorAssists"]=1.1025,
   ["tamenessValue"]=23.195258136093,
   ["factorDriveType"]=1,
   ["factorWheelSpin"]=0.95407309504781,
   ["factorTorqueCurve"]=0.74178757184066,
   ["factorAssistsQuality"]=1,
   ["factorWheelLoad"]=1.044375,
   ["factorBottomOut"]=0.92940607775882,
   ["bumpBase"]=12.586786865553,
   ["factorDiff"]=1.02,
   ["factorEngineResponsiveness"]=0.97145499994313,
   ["factorBrakeQuality"]=1,
   ["factorTopSpeed"]=1,
   ["factorPadType"]=1,
   ["TrackTameness"]=43.206839629964,
   ["factorSuspensionQuality"]=1,
   ["TotalTameness"]=39.580105319475,
   ["valueBrakeDistance"]=17.478718824584,
},
-- Table: {43}
{
   ["A_Max"]=12.4,
   ["V_Max"]=55.6776436283,
},
-- Table: {44}
{
   ["l_f"]=1.2820600157463,
   ["downForceCG"]={84},
   ["h_cg"]=0.41809591669491,
   ["downForce"]=39.884058423131,
   ["l_r"]=1.4563959473884,
   ["WeightDistribution"]=53.183106356082,
},
-- Table: {45}
{
   ["TotalComfort"]=47.01994977716,
   ["factorEntertainmentQuality"]=0.98,
   ["valueInterior"]=12,
   ["factorSteering"]=1,
   ["factorRollTest"]=1.037333905004,
   ["factorGearbox"]=1.04,
   ["factorBrakeCaliper"]=1.1,
   ["factorSuspensionQuality"]=1,
   ["factorChassisQuality"]=1,
   ["factorEntertainment"]=1.34,
   ["factorSuspensionOptions"]=1.092,
   ["valueSuspensionOptions"]=9.334969921875,
   ["factorSoundInsulation"]=0.98272881510227,
   ["factorPadType"]=1,
   ["comfortBase"]=11.494482047763,
   ["factorInteriorQuality"]=1,
   ["factorSmoothness"]=1.0021680167641,
   ["factorPassengerVolume"]=0.99544981403183,
   ["factorChassisStiffness"]=1.0209229149883,
   ["factorDiff"]=1,
   ["factorBrakeQuality"]=1,
   ["factorBottomOut"]=0.92940607775882,
   ["factorResponsiveness"]=0.98766701136545,
   ["factorTorqueIntegral"]=0.92457244568889,
},
-- Table: {46}
{
   ["TotalPrestige"]=50.296652655163,
   ["valueFootprint"]=12.829468313229,
   ["factorEntertainmentQuality"]=0.99,
   ["factorRims"]=1.015,
   ["factorInterior"]=1,
   ["factorChassisPrestige"]=1.15,
   ["factorTyres"]=1,
   ["factorFixtures"]=1,
   ["factorBodyQuality"]=1,
   ["factorDriveType"]=0.95,
   ["factorPanelPrestige"]=1.15,
   ["factorTopSpeed"]=1.0816099090279,
   ["factorFI"]=1.0625,
   ["factorInteriorQuality"]=1,
   ["factorPower"]=1.0925646154776,
   ["factorRimDiameter"]=1.0173335377549,
   ["factorChassisStiffness"]=1.0969471393081,
   ["valueCapacity"]=4.9997268927506,
   ["factorEntertainment"]=1.05,
   ["valueCylinders"]=12,
   ["factorSuspensionOptions"]=1.0302,
   ["factorChassisQuality"]=1,
},
-- Table: {47}
{
   ["l_f"]=1.2697990029113,
   ["downForceCG"]={85},
   ["h_cg"]=0.42381923719477,
   ["downForce"]=0,
   ["l_r"]=1.4686569602235,
   ["WeightDistribution"]=53.630840882403,
},
-- Table: {48}
{
   ["factorBrakeFade"]=1,
   ["factorESP"]=0.95,
   ["factorDriveHeight"]=1.0394165715519,
   ["factorLaunchControl"]=1.02,
   ["factorMacc"]=1,
   ["factorSuspensionQuality"]=1,
   ["factorCd"]=1.1483731740125,
   ["factorCylinders"]=1.0144880526476,
   ["factorAssistsQuality"]=1,
   ["factorChassisStiffness"]=1.0413781238014,
   ["factorPowerSteering"]=0.95,
   ["factorResponsiveness"]=0.99480092924846,
   ["factorRedline"]=1.0225651825636,
   ["factorRollTest"]=0.99646112196412,
   ["TotalSportiness"]=63.591485072813,
   ["valueHundredTime"]=13.6,
   ["factorLoudness"]=0.96808945254567,
   ["valueBrakeDistance"]=12.719000203223,
   ["factorTyreProfile"]=0.99612440927355,
   ["factorDownforce"]=1.0067074687953,
   ["factorTopSpeed"]=1.0816099090279,
   ["factorGearbox"]=0.99,
   ["factorGearRatio"]=0.97478213797016,
   ["factorPadType"]=1,
   ["factorDynamicResponse"]=1.037382250178,
   ["factorDiff"]=1.02,
   ["factorPower"]=1.0223786760961,
   ["factorBrakeQuality"]=1,
   ["TrackSportiness"]=39.980392446749,
   ["valueSportiness"]=16.96,
   ["factorCircleTest"]=0.90501422178812,
   ["factorTorqueIntegral"]=1.0701241949759,
   ["factorSuspensionOptions"]=1.16964225,
   ["factorChassisQuality"]=1,
},
-- Table: {49}
{
   ["A_Max"]=12.3,
   ["V_Max"]=15.684387141358,
},
-- Table: {50}
{
},
-- Table: {51}
{
   ["safetyBase"]=32.85,
   ["weightValue"]=12.509286833563,
   ["footPrintFactor"]=1.0339837326746,
   ["safetyFactor"]=1.08,
   ["factorInteriorQuality"]=1,
   ["factorChassisQuality"]=1,
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=1.4,
   ["TotalSafety"]=71.848372470087,
   ["factorSafetyQuality"]=1,
   ["factorSuspensionOptions"]=0.99,
   ["panelFactor"]=1.03,
},
-- Table: {52}
{
   ["CamberFraction"]=0,
   ["SpringsFraction"]=0.34736842105263,
   ["DamperStiffness"]=4800,
   ["SpringStiffness"]=38000,
   ["ARBFraction"]=0.12,
   ["Camber"]=0.5,
   ["DampersFraction"]=0.45263157894737,
   ["ARBStiffness"]=1200,
   ["Range"]=0.02,
},
-- Table: {53}
{
   ["CamberFraction"]=0,
   ["SpringsFraction"]=0.32631578947368,
   ["DamperStiffness"]=4800,
   ["SpringStiffness"]=36000,
   ["ARBFraction"]=0.04,
   ["Camber"]=0.5,
   ["DampersFraction"]=0.45263157894737,
   ["ARBStiffness"]=400,
   ["Range"]=0.02476,
},
-- Table: {54}
{
   ["SpecKr"]=6.50805,
   ["SpecKrMin"]=0.15005,
   ["SpecFresExp"]=1.4452775,
   ["KrMin"]=0.036125,
   ["FresExp"]=1.753025,
   ["Glossy"]=0.85,
   ["Kr"]=0.50575,
},
-- Table: {55}
{
   ["CostMulti"]=1.5,
   ["CostPerKg"]=750,
   ["Multi"]=1.25,
},
-- Table: {56}
{
   6,
   9,
   14,
},
-- Table: {57}
{
   15,
   19,
   24,
},
-- Table: {58}
{
   ["MaxInside"]=110,
   ["Offset"]=0,
   ["Width"]=275,
   ["MaxOutside"]=175.52680969238,
   ["Profile"]=45,
},
-- Table: {59}
{
   ["MaxInside"]=80,
   ["Offset"]=0,
   ["Width"]=295,
   ["MaxOutside"]=217.03498840332,
   ["Profile"]=40,
},
-- Table: {60}
{
   ["MorphValue"]=0.42976281738565,
   ["Diameter"]=345,
   ["Discs"]={86},
   ["DiameterFraction"]=0.71153846153846,
   ["PadType"]=0.5,
   ["Calipers"]={87},
},
-- Table: {61}
{
   ["MorphValue"]=0.49945408506981,
   ["Diameter"]=375,
   ["Discs"]={86},
   ["DiameterFraction"]=0.82692307692308,
   ["PadType"]=0.5,
   ["Calipers"]={88},
},
-- Table: {62}
{
   ["CostMulti"]=1,
   ["CostPerKg"]=325,
   ["Units"]=2,
},
-- Table: {63}
{
   ["CostMulti"]=1.5,
   ["Units"]=0.25,
},
-- Table: {64}
{
   ["Multi"]=1,
   ["Units"]=3,
   ["CostPerItem"]=5000,
   ["CostPerKg"]=325,
   ["CostMulti"]=1,
},
-- Table: {65}
{
   ["Multi"]=1,
   ["Units"]=0,
   ["CostPerItem"]=1000,
   ["CostPerKg"]=0,
   ["CostMulti"]=1,
},
-- Table: {66}
{
   ["Multi"]=1,
   ["Units"]=2,
   ["CostPerItem"]=3000,
   ["CostPerKg"]=325,
   ["CostMulti"]=1,
},
-- Table: {67}
{
   ["Multi"]=1,
   ["Units"]=0,
   ["CostPerItem"]=1000,
   ["CostPerKg"]=0,
   ["CostMulti"]=1,
},
-- Table: {68}
{
   ["Multi"]=1,
   ["Units"]=0,
   ["CostPerItem"]=1000,
   ["CostPerKg"]=0,
   ["CostMulti"]=1,
},
-- Table: {69}
{
   0.7,
   1,
},
-- Table: {70}
{
   80,
   90,
},
-- Table: {71}
{
   ["CostPerItem"]=20000,
   ["CostMulti"]=1,
   ["Multi"]=1.6,
},
-- Table: {72}
{
   ["Automatic"]=2012,
   ["Manual"]=2012,
   ["Sequential"]=2012,
},
-- Table: {73}
{
   ["CostMulti"]=1,
   ["CostPerKg"]=325,
   ["Multi"]=1,
   ["Units"]=5,
},
-- Table: {74}
{
   0.8,
   1,
},
-- Table: {75}
{
   0.85,
   1.05,
},
-- Table: {76}
{
   0.9,
   1,
},
-- Table: {77}
{
   ["Multi"]=0.85,
   ["CostPerKg"]=325,
},
-- Table: {78}
{
   ["CostMulti"]=8,
   ["CostPerKg"]=325,
   ["Multi"]=4,
   ["Units"]=2,
},
-- Table: {79}
{
   10.296044913923,
   4.1597161970818,
   ["RPM"]=2641.2141746441,
   ["Gear"]=6,
},
-- Table: {80}
{
   14.508263534672,
   8.4018624020475,
   ["RPM"]=2610.1410667071,
   ["Gear"]=7,
},
-- Table: {81}
{
   8.4652443933373,
   2.9311055825024,
   ["RPM"]=2763.204894693,
   ["Gear"]=5,
},
-- Table: {82}
{
   7.6407472017965,
   2.0079271308227,
   ["RPM"]=2682.6449852267,
   ["Gear"]=4,
},
-- Table: {83}
{
   11.623781272122,
   1.4434565964167,
   ["RPM"]=3311.0122790636,
   ["Gear"]=2,
},
-- Table: {84}
{
   ["y"]=-4.4910111719759,
   ["z"]=32.638506796159,
   ["l_f"]=1.6632506075124,
},
-- Table: {85}
{
   ["y"]=math.nan,
   ["z"]=math.nan,
   ["l_f"]=math.nan,
},
-- Table: {86}
{
   ["CoolingFactor"]=2,
   ["YearUnlock"]=1975,
   ["Section"]="Brakes",
   ["Description"]="BrakeDisc_Vented_Desc",
   ["DiscWeightMulti"]=0.75,
   ["DiscName"]="BRAKE_D_DISC_VENTED",
   ["Name"]="BrakeDisc_Vented_Name",
   ["Production"]={89},
},
-- Table: {87}
{
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["YearUnlock"]=1990,
   ["Section"]="Brakes",
   ["Reliability"]=65,
   ["PistonCount"]=4,
   ["Area"]=3000,
   ["Name"]="BrakeCaliper_4Piston_Name",
   ["Description"]="BrakeCaliper_4Piston_Desc",
},
-- Table: {88}
{
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["YearUnlock"]=2000,
   ["Section"]="Brakes",
   ["Reliability"]=60,
   ["PistonCount"]=6,
   ["Area"]=4000,
   ["Name"]="BrakeCaliper_6Piston_Name",
   ["Description"]="BrakeCaliper_6Piston_Desc",
},
-- Table: {89}
{
   ["CostMulti"]=2,
   ["Multi"]=1,
   ["Units"]=1,
},
}